cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From alena1...@apache.org
Subject [14/28] git commit: updated refs/heads/internallb to 3b41d5b
Date Fri, 12 Apr 2013 22:37:57 GMT
tools: A small fix for the script to build the docs with


Project: http://git-wip-us.apache.org/repos/asf/cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack/commit/6d4b035f
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack/tree/6d4b035f
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack/diff/6d4b035f

Branch: refs/heads/internallb
Commit: 6d4b035f2cf2d5ee9d1e7c6def9b802d74ed6d6b
Parents: 38df628
Author: Wido den Hollander <wido@widodh.nl>
Authored: Fri Apr 12 13:50:08 2013 +0200
Committer: Wido den Hollander <wido@widodh.nl>
Committed: Fri Apr 12 15:07:53 2013 +0200

----------------------------------------------------------------------
 tools/build/build_docs.sh |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack/blob/6d4b035f/tools/build/build_docs.sh
----------------------------------------------------------------------
diff --git a/tools/build/build_docs.sh b/tools/build/build_docs.sh
index 8bb63e3..c1b1f13 100755
--- a/tools/build/build_docs.sh
+++ b/tools/build/build_docs.sh
@@ -48,6 +48,11 @@ if [ ! -x "$publican_path" ]; then
     exit 1
 fi
 
+if [ ! -d "$sourcedir/docs" ]; then
+    echo "$sourcedir/docs doesn't seem to exist? Maybe set -s?"
+    exit 1
+fi
+
 cd $sourcedir/docs
 cp -R /usr/share/publican/Common_Content .
 ln -s $sourcedir/docs/publican-cloudstack Common_Content/cloudstack


Mime
View raw message